.version.demo /* version checker */
{
	color: #0000EC;
	background-color: #AD40DF;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2922px;
	background-image: none;
	border-width: 4px;
	border-style: solid;
	border-color: #0A05A9;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#pu10543
{
	width: 0.01px;
}

#u10543
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu404
{
	z-index: 4;
	width: 783px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 24px;
}

#u443
{
	width: 70px;
	min-height: 35px;
	margin-right: -10000px;
}

#u444
{
	width: 70px;
	padding-bottom: 18px;
}

#u444:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u444:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u445-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u444:hover #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u444:active #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 84px;
	min-height: 35px;
	margin-right: -10000px;
	left: 72px;
}

#u408
{
	width: 84px;
	padding-bottom: 18px;
}

#u408:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u408:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u408.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u409-4
{
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u408:hover #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u408:active #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u408.MuseMenuActive #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u11812
{
	width: 125px;
	min-height: 35px;
	margin-right: -10000px;
	left: 158px;
}

#u11815
{
	width: 125px;
	padding-bottom: 18px;
}

#u11815:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u11815:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u11815.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u11818-4
{
	width: 95px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u11815:hover #u11818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u11815:active #u11818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u11815.MuseMenuActive #u11818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6685
{
	width: 78px;
	min-height: 35px;
	margin-right: -10000px;
	left: 285px;
}

#u6688
{
	width: 78px;
	padding-bottom: 18px;
}

#u6688:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u6688:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u6688.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u6691-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u6688:hover #u6691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u6688:active #u6691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u6688.MuseMenuActive #u6691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u6702
{
	width: 88px;
	min-height: 35px;
	margin-right: -10000px;
	left: 365px;
}

#u6705
{
	width: 88px;
	padding-bottom: 18px;
}

#u6705:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u6705:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u6705.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u6708-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u6705:hover #u6708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u6705:active #u6708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u6705.MuseMenuActive #u6708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u6715
{
	width: 79px;
	min-height: 35px;
	margin-right: -10000px;
	left: 455px;
}

#u6716
{
	width: 79px;
	padding-bottom: 18px;
}

#u6716:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u6716:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u6716.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u6718-4
{
	width: 49px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u6716:hover #u6718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u6716:active #u6718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u6716.MuseMenuActive #u6718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u7181
{
	width: 70px;
	min-height: 35px;
	margin-right: -10000px;
	left: 536px;
}

#u7182
{
	width: 70px;
	padding-bottom: 18px;
}

#u444.MuseMenuActive,#u7182:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7182:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7182.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7185-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u444.MuseMenuActive #u445-4,#u7182:hover #u7185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u7182:active #u7185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u7182.MuseMenuActive #u7185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u7198
{
	width: 92px;
	min-height: 35px;
	margin-right: -10000px;
	left: 608px;
}

#u7199
{
	width: 92px;
	padding-bottom: 18px;
}

#u7199:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u7199:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u7199.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u7202-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u7199:hover #u7202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u7199:active #u7202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u7199.MuseMenuActive #u7202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u4933
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
	left: 702px;
}

#u4934
{
	width: 81px;
	padding-bottom: 18px;
}

#u4934:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4934:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4934.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4937-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u4934:hover #u4937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4934:active #u4937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4934.MuseMenuActive #u4937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u6494-4
{
	z-index: 81;
	width: 912px;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 22px;
	position: relative;
}

#pu6495-4
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 61px;
}

#u6495-4
{
	z-index: 85;
	width: 296px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u6496-4
{
	z-index: 89;
	width: 373px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu6456
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 39px;
}

#u6456
{
	z-index: 65;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6461
{
	z-index: 67;
	width: 237px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#pu6497-4
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 78px;
}

#u6497-4
{
	z-index: 93;
	width: 324px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6498-4
{
	z-index: 97;
	width: 373px;
	min-height: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 401px;
}

#pu6466
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 8px;
}

#u6466
{
	z-index: 69;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u6471
{
	z-index: 71;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#pu6499-4
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 31px;
}

#u6499-4
{
	z-index: 101;
	width: 296px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6500-4
{
	z-index: 105;
	width: 308px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 462px;
}

#pu6476
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 5px;
}

#u6476
{
	z-index: 73;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6481
{
	z-index: 75;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

#u6501-4
{
	z-index: 109;
	width: 827px;
	min-height: 29px;
	background-color: transparent;
	margin-left: 108px;
	margin-top: 36px;
	position: relative;
}

#pu6491
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 20px;
}

#u6491
{
	z-index: 79;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6486
{
	z-index: 77;
	width: 680px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#pu478-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 103px;
}

#u478-4
{
	z-index: 59;
	width: 450px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 58px;
}

#u5326
{
	z-index: 63;
	width: 189px;
	margin-right: -10000px;
	left: 733px;
}

#u5326_img
{
	padding-bottom: 3px;
}

body
{
	position: relative;
	min-width: 968px;
	padding-top: 1px;
	padding-bottom: 5px;
}

#page .verticalspacer
{
	clear: both;
}

